GLISTEN - Bug #5169

Home Page --> Post Property --> Post Now --> Filter property -->No. of bedrooms -->Selected
bedrooms value is not showing same which are given post property page ( For ex. Filter property is
showing 4 bed and view property is showing only 3 beds)

11/11/2022 07:07 PM - Mohd Irfan

Status: Closed
Priority: Urgent
Assignee: sunil gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

11/11/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Home Page --> Post Property --> Post Now --> Filter property -->No. of bedrooms -->Selected bedrooms value is not showing same
which are given post property page ( For ex. Filter property is showing 4 bed and view property is showing only 3 beds)

See attached screenshot:
History

#1 - 11/18/2022 06:33 PM - Sunny raj

- Status changed from New to Resolved

#2 - 11/21/2022 07:19 PM - Mohd Irfan
- File clipboard-202211211919-5foqa.png added

- Status changed from Resolved to Closed

Fixed
